{% set title = 'Parking Management' %}
{% set subtitle = 'View, edit and redistribute parking areas &amp; seats.' %}

{% extends "../layout/page.list.njk" %}

{% block nav %}
    {{ pageButton('areas', page, 'Areas', 'manage/areas') }}
    {{ pageButton('cycle', page, 'Cycle', '#') }}
    {{ pageButton('rules', page, 'Rules', '#') }}
{% endblock %}
